/*!********************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs/index.js??ruleSet[1].rules[1].use[3]!./themes/main/source/styles/styles.scss ***!
  \********************************************************************************************************************************************************************************************************************************************************************/
/* -----------------------------------------------------------
Font Families
----------------------------------------------------------- */
/* -----------------------------------------------------------
Grab the paragraph size and line height CSS variables
----------------------------------------------------------- */
/* -----------------------------------------------------------
Heading font-family map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Font weight map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Text transform
----------------------------------------------------------- */
/* -----------------------------------------------------------
Paragraph Text
----------------------------------------------------------- */
/* ----------------------------------------------------------------
Default Grid Settings
---------------------------------------------------------------- */
/* ----------------------------------------------------------------
Grid Helpers
---------------------------------------------------------------- */
.scroll-to-top {
  display: block;
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 100%);
  z-index: 99999;
  background-color: var(--colour-primary, var(--body-background-colour-contrast, #000));
  color: #fff;
  height: 5rem;
  width: 5rem;
  backdrop-filter: brightness(200%);
  transition: opacity 0.3s ease, transform 0.3s ease;
}
.scroll-to-top.visible {
  transform: translate(-50%, 0%);
}
@media only screen and (max-width: 1023px) {
  .scroll-to-top {
    display: none;
  }
}
.scroll-to-top:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -30%) rotate(-45deg);
  height: 30%;
  width: 30%;
  border-top: 0.3rem solid currentColor;
  border-right: 0.3rem solid currentColor;
}

.page-top-indicator {
  display: block;
  position: absolute;
  top: 50svh;
  left: 0;
  height: 1px;
  width: 1px;
}

.pagination {
  padding-top: var(--block-padding);
  padding-bottom: var(--block-padding);
}
.pagination__wrap {
  --_wrapper-max-width: calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1));
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--row-padding, 0);
  padding-right: var(--row-padding, 0);
  max-width: var(--_wrapper-max-width);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
}
.pagination__list {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: var(--_row-gap, var(--default-gap, 3rem));
  text-align: center;
}
.pagination__link {
  display: inline-block;
  color: inherit;
  margin: 0.5rem;
  text-decoration: none;
}
.pagination__link--current {
  font-weight: var(--_font-weight-max, 700);
  color: var(--colour-primary, var(--body-background-colour-contrast, #000));
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10000;
  background: rgba(255, 255, 255, 0.85);
  backdrop-filter: blur(4px);
  opacity: 0;
  transition: opacity 0.3s ease;
  overflow: auto;
}
.modal:after {
  content: "";
  position: absolute;
  display: block;
  top: 2rem;
  right: 2rem;
  width: 4rem;
  height: 4rem;
  background-color: currentColor;
  -webkit-mask-image: url("/_resources/app/client/images/svg/close.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/close.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
  cursor: pointer;
}
.modal--active {
  opacity: 1;
}
.modal__wrapper {
  --_wrapper-max-width: calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1));
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--row-padding, 0);
  padding-right: var(--row-padding, 0);
  max-width: var(--_wrapper-max-width);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
  height: 100%;
  align-items: center;
}
.modal__content {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: var(--_row-gap, var(--default-gap, 3rem));
  padding: 5rem var(--_row-gap, var(--default-gap, 3rem));
}
.modal__content .responsive-video {
  position: relative;
  width: 100%;
  margin: 0 auto;
  max-width: calc(calc(var(--content-width, 154rem) * 0.8) * var(--base-size-multiplier, 1));
  padding-left: var(--row-padding);
  padding-right: var(--row-padding);
}
.modal__content .responsive-video__holder {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  border-radius: 2rem;
  background-color: #000;
}
.modal__content .responsive-video__holder iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 0.2s ease;
}
.modal__content .responsive-video__holder iframe.video-loaded {
  opacity: 1;
}

.mega-menu {
  display: grid;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  color: #000;
  opacity: 0;
  pointer-events: none;
  background-color: #fff;
  border-top: 0.1rem solid rgba(0, 0, 0, 0.1);
  box-shadow: 0 100vh 0 100vh transparent;
  grid-template-rows: 0fr;
  transition: grid-template-rows 0.3s ease, opacity 0.3s ease, box-shadow 0.2s ease;
}
.mega-menu:after {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
}
.mega-menu.is-open, .mega-menu.changing {
  opacity: 1;
  box-shadow: 0 100vh 0 100vh rgba(0, 0, 0, 0.4);
}
.mega-menu.is-open {
  grid-template-rows: 1fr;
  pointer-events: initial;
}
.mega-menu__container {
  overflow: hidden;
}
.mega-menu__wrap {
  --_wrapper-max-width: calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1));
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--row-padding, 0);
  padding-right: var(--row-padding, 0);
  max-width: var(--_wrapper-max-width);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
  text-align: left;
  white-space: normal;
  align-items: stretch;
  margin-bottom: 0;
}
.mega-menu__header, .mega-menu__children, .mega-menu__grand-children {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: var(--_row-gap, var(--default-gap, 3rem));
  z-index: 1;
  margin-bottom: 0 !important;
}
.mega-menu__header {
  position: relative;
  padding-top: 5rem;
  padding-bottom: 5rem;
  width: 25%;
  color: var(--colour-primary-contrast, var(--body-background-colour-on-contrast, #fff));
}
@media only screen and (min-width: 1024px) {
  .mega-menu__header {
    padding-right: 5rem;
  }
}
.mega-menu__header > :last-child {
  margin-bottom: 0;
}
.mega-menu__header:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  width: 50vw;
  height: 100%;
  background-color: var(--colour-primary, var(--body-background-colour-contrast, #000));
}
.mega-menu__header .button {
  color: inherit;
  margin-top: 3rem;
  transition: color 0.3s ease, background-color 0.3s ease;
}
.mega-menu__header .button:first-child {
  margin-top: 0;
}
.mega-menu__header .button:hover, .mega-menu__header .button:active, .mega-menu__header .button:focus-visible {
  color: inherit;
  background-color: currentColor;
}
.mega-menu__children, .mega-menu__grand-children {
  position: relative;
  padding-top: 5rem;
  padding-bottom: 5rem;
  width: 37.5%;
}
.mega-menu.no-grand-children .mega-menu__children {
  width: 75%;
  border-right: 0;
}
.mega-menu.no-grand-children .mega-menu__grand-children {
  display: none;
}
.mega-menu__children {
  border-right: 0.1rem solid rgba(0, 0, 0, 0.1);
}
@media only screen and (min-width: 1024px) {
  .mega-menu__children {
    padding-left: 5rem;
    padding-right: 5rem;
  }
}
@media only screen and (min-width: 1024px) {
  .mega-menu__grand-children {
    padding-left: 5rem;
  }
}
.mega-menu__item {
  position: relative;
  display: block;
  margin-bottom: 1rem;
}
.mega-menu__link {
  position: relative;
  display: inline-block;
  text-decoration: none;
  color: var(--body-background-colour-contrast, #000);
  transition: color 0.3s ease;
}
.mega-menu__link:hover, .mega-menu__link:active, .mega-menu__link:focus-visible {
  color: var(--colour-secondary, var(--body-background-colour-contrast, #000));
}
.mega-menu__link--children {
  padding-right: 1em;
}
.mega-menu__link--children:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 0.55em;
  height: 0.55em;
  border-top: 0.12em solid currentColor;
  border-right: 0.12em solid currentColor;
  transform: translateY(-50%) rotate(45deg);
}
.read-more {
  position: relative;
  display: inline-block;
  padding-right: 2em;
  text-decoration: none;
  font-weight: var(--_font-weight-max, 700);
  color: inherit;
  text-transform: uppercase;
}
.read-more:after, .read-more:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  transition: background-color 0.3s ease;
}
.read-more:after {
  right: -0.4rem;
  height: 0.8em;
  width: 1em;
  background-color: var(--_read-more-foreground, var(--colour-tertiary-contrast, var(--body-background-colour-on-contrast, #fff)));
  -webkit-mask-image: url("/_resources/app/client/images/svg/arrow-right.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/arrow-right.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.read-more:before {
  right: -1rem;
  background-color: var(--_read-more-background, var(--colour-tertiary, var(--body-background-colour-contrast, #000)));
  border-radius: 50%;
  width: 3rem;
  height: 3rem;
}
.footer {
  --_outline-color: #fff;
  position: relative;
  color: var(--body-text-colour, var(--colour-primary-contrast, var(--body-background-colour-on-contrast, #fff)));
  background-color: var(--body-background-colour, var(--colour-primary, var(--body-background-colour-contrast, #000)));
  opacity: 1 !important;
}
.footer:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  opacity: 0.3;
  background-color: #000;
  pointer-events: none;
}
.footer hr {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: var(--_row-gap, var(--default-gap, 3rem));
  margin-top: 0;
  border: 0;
  height: 1px;
  opacity: 0.25;
  background-color: var(--body-background-colour-contrast, #000);
  width: calc(100% - calc(var(--_row-gap, var(--default-gap, 3rem)) / 2));
  order: 2;
}
@media only screen and (min-width: 768px) {
  .footer hr {
    order: 0;
  }
}
.footer__wrap {
  --_wrapper-max-width: calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1));
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--row-padding, 0);
  padding-right: var(--row-padding, 0);
  max-width: var(--_wrapper-max-width);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
}
.footer__wrap {
  position: relative;
  padding-top: var(--_row-gap, var(--default-gap, 3rem));
  padding-bottom: var(--_row-gap, var(--default-gap, 3rem));
}
.footer__component {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: var(--_row-gap, var(--default-gap, 3rem));
  order: 2;
}
.footer__component:last-child {
  margin-bottom: 0 !important;
}
@media only screen and (min-width: 768px) {
  .footer__component {
    order: 0;
    margin-bottom: 0 !important;
    width: 50%;
  }
}
.footer__component--nav {
  margin-top: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2) !important;
}
@media only screen and (min-width: 768px) {
  .footer__component--nav {
    width: 100%;
  }
}
@media only screen and (min-width: 1024px) {
  .footer__component--actions {
    margin-left: auto;
  }
}
.footer__component--brand, .footer__component--social {
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 767px) {
  .footer__component--brand, .footer__component--social {
    order: 1;
  }
}
.footer__component--legal {
  margin-bottom: 0;
}
@media only screen and (min-width: 768px) {
  .footer__component--legal {
    width: 100%;
  }
}
.footer__heading {
  --_breakpoint-muliplier: .5;
  --_line-height: var(--heading-4-line-height, 1.4);
  --_margin-bottom: calc(var(--heading-4-line-height, 1) * .7em);
  display: block;
  line-height: var(--_line-height);
  margin-bottom: var(--_margin-bottom);
}
.footer__heading:not([class*=font-family--]) {
  --_font-weight-max: var(--font-weight-headings-bold, 700);
  font-family: var(--font-family-headings, var(--font-family-body, system-ui));
}
.footer__heading {
  --_font-size: var(--heading-4-size);
  font-size: clamp(var(--paragraph-size, 1.6rem) * 1.3, var(--_breakpoint-muliplier, 1) * var(--_font-size, 4rem) * var(--base-size-multiplier, 1), var(--_font-size, 4rem));
}
@media only screen and (min-width: 768px) {
  .footer__heading {
    --_breakpoint-muliplier: .65;
  }
}
@media only screen and (min-width: 1024px) {
  .footer__heading {
    --_breakpoint-muliplier: .9;
  }
}
@media only screen and (min-width: 1920px) {
  .footer__heading {
    --_breakpoint-muliplier: 1;
  }
}
.footer__heading * {
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0;
  --_font-weight-max: var(--font-weight-headings-bold, 700);
}
.footer__heading:has(.h0), .footer__heading:has(.h1), .footer__heading:has(.h2), .footer__heading:has(.h3), .footer__heading:has(.h4), .footer__heading:has(.h5), .footer__heading:has(.h6) {
  margin-bottom: 0;
}
.footer__heading {
  display: block;
  font-weight: var(--_font-weight-max, 700);
  color: var(--colour-primary, var(--body-background-colour-contrast, #000));
  margin-bottom: 2rem;
}
.footer__logo {
  display: block;
  width: auto;
  height: auto;
}
.footer__logo img {
  display: block;
  position: relative;
  height: auto;
  min-width: calc(18rem * var(--logo-size));
  object-fit: contain;
  object-position: left center;
}
.footer__form form {
  display: flex;
  flex-direction: column;
}
@media only screen and (min-width: 968px) {
  .footer__form form {
    flex-direction: row;
  }
}
.footer__form fieldset {
  display: flex;
  flex-direction: column;
  gap: var(--_row-gap, var(--default-gap, 3rem));
}
@media only screen and (min-width: 968px) {
  .footer__form fieldset {
    flex-direction: row;
  }
}
.footer__form .btn-toolbar input {
  margin-right: 0;
  margin-bottom: 0;
}
.footer__form .field {
  display: block;
  position: relative;
  margin-bottom: 0;
}
@media only screen and (min-width: 968px) {
  .footer__form .field {
    width: 50%;
  }
}
.footer__form .field > label {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
.footer__form .field input {
  border-color: var(--colour-tertiary-contrast, var(--body-background-colour-on-contrast, #fff));
  background-color: var(--colour-tertiary-contrast, var(--body-background-colour-on-contrast, #fff));
}
.footer__social {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  gap: 2rem;
}
@media only screen and (min-width: 768px) {
  .footer__social {
    margin-left: auto;
  }
}
.footer__action {
  display: flex;
  width: 100%;
  color: var(--colour-tertiary-contrast, var(--body-background-colour-on-contrast, #fff));
  border-color: var(--colour-primary, var(--body-background-colour-contrast, #000));
  background-color: transparent;
  align-items: center;
  text-align: left;
  transition: color 0.3s ease, border-color 0.3s ease, background-color 0.3s ease;
}
.footer__action:hover, .footer__action:active, .footer__action:focus-visible {
  color: var(--colour-primary-contrast, var(--body-background-colour-on-contrast, #fff));
  background-color: var(--colour-primary, var(--body-background-colour-contrast, #000));
}
.footer__action:hover:before, .footer__action:hover:after, .footer__action:active:before, .footer__action:active:after, .footer__action:focus-visible:before, .footer__action:focus-visible:after {
  background-color: var(--colour-primary-contrast, var(--body-background-colour-on-contrast, #fff));
}
.footer__action:before, .footer__action:after {
  content: "";
  display: block;
  background-color: var(--colour-primary, var(--body-background-colour-contrast, #000));
  transition: background-color 0.3s ease;
}
.footer__action:before {
  width: 4rem;
  height: 4rem;
  margin-right: 2rem;
  -webkit-mask-image: url("/_resources/app/client/images/canopy-imaging/icons/calendar.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/canopy-imaging/icons/calendar.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.footer__action:after {
  width: 2rem;
  height: 2rem;
  margin-left: auto;
  -webkit-mask-image: url("/_resources/app/client/images/svg/arrow-right.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/arrow-right.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.footer__icon {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  height: 4rem;
  width: 4rem;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.2);
  transition: background-color 0.3s ease;
}
.footer__icon:hover, .footer__icon:active, .footer__icon:focus-visible {
  background-color: var(--colour-primary, var(--body-background-colour-contrast, #000));
}
.footer__icon:hover:before, .footer__icon:active:before, .footer__icon:focus-visible:before {
  background-color: var(--colour-primary-contrast, var(--body-background-colour-on-contrast, #fff));
}
.footer__icon:before {
  content: "";
  position: absolute;
  display: block;
  top: 10%;
  left: 10%;
  width: 80%;
  height: 80%;
  background-color: #fff;
  transition: background-color 0.3s ease;
}
.footer__icon[data-platform=facebook]:before {
  -webkit-mask-image: url("/_resources/app/client/images/svg/social/facebook.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/social/facebook.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.footer__icon[data-platform=linkedin]:before {
  -webkit-mask-image: url("/_resources/app/client/images/svg/social/linkedin.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/social/linkedin.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.footer__icon[data-platform=pinterest]:before {
  -webkit-mask-image: url("/_resources/app/client/images/svg/social/pinterest.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/social/pinterest.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.footer__icon[data-platform=instagram]:before {
  -webkit-mask-image: url("/_resources/app/client/images/svg/social/instagram.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/social/instagram.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.footer__icon[data-platform=youtube]:before {
  -webkit-mask-image: url("/_resources/app/client/images/svg/social/youtube.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/social/youtube.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.footer__icon[data-platform=twitter]:before {
  -webkit-mask-image: url("/_resources/app/client/images/svg/social/twitter.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/social/twitter.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.footer #shielded-logo {
  display: inline-block;
  vertical-align: middle;
  height: 4rem;
  width: 4rem;
  cursor: pointer;
}
.footer__copyright {
  margin-bottom: 0;
  color: #000;
}
.footer__copyright a {
  position: relative;
  display: block;
  color: inherit;
  font-size: inherit;
  text-decoration: none;
}
.footer__copyright a:hover, .footer__copyright a:active, .footer__copyright a:focus-visible {
  color: var(--colour-secondary, var(--body-background-colour-contrast, #000));
  text-decoration: underline;
}
@media only screen and (max-width: 967px) {
  .footer__copyright a {
    color: var(--colour-tertiary, var(--body-background-colour-contrast, #000));
    margin-top: 10px;
    text-decoration: underline;
  }
}
@media only screen and (min-width: 968px) {
  .footer__copyright a {
    display: inline-block;
  }
  .footer__copyright a:first-of-type {
    margin-left: 4rem;
  }
  .footer__copyright a:first-of-type:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -2.2rem;
    transform: translateY(-50%);
    width: 2px;
    height: 1em;
    pointer-events: none;
    color: inherit;
    background-color: var(--body-background-colour-contrast, #000);
  }
  .footer__copyright a:has(+ a) {
    margin-right: 4rem;
  }
  .footer__copyright a:has(+ a):after {
    content: "";
    position: absolute;
    top: 50%;
    right: -2.2rem;
    transform: translateY(-50%);
    width: 2px;
    height: 1em;
    pointer-events: none;
    background-color: var(--body-background-colour-contrast, #000);
  }
}
.footer__base {
  position: relative;
  z-index: 1;
  color: #000;
  background-color: #fff;
}

.footer-nav__wrap {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
  --_row-gap: calc(var(--default-gap, 3rem) * 1);
  width: calc(100% + var(--_row-gap, var(--default-gap, 3rem)));
  margin-left: calc(-0.5 * (var(--_row-gap, var(--default-gap, 3rem))));
  margin-right: calc(-0.5 * (var(--_row-gap, var(--default-gap, 3rem))));
}
.footer-nav__column {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: var(--_row-gap, var(--default-gap, 3rem));
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  gap: 2rem;
  margin-bottom: 0;
}
.footer-nav__item {
  display: block;
  margin-bottom: 0;
}
.footer-nav__link {
  color: inherit;
  text-decoration: none;
  font-weight: var(--_font-weight-max, 700);
  font-size: 1.6rem;
}
.footer-nav__link:hover, .footer-nav__link:active, .footer-nav__link:focus-visible {
  text-decoration: underline;
}

.content-loader {
  position: absolute;
  top: 10rem;
  left: 50%;
  color: var(--body-text-colour);
  width: 7.5rem;
  height: 7.5rem;
  transform-origin: 50% 50%;
  transform: translateX(-50%, -50%);
  opacity: 0;
  z-index: -100;
  border-radius: 50%;
  transition: opacity 0.2s ease;
}
@-webkit-keyframes loader-spin {
  0% {
    transform: translateX(-50%) rotate(0deg);
  }
  90% {
    transform: translateX(-50%) rotate(0deg);
  }
  100% {
    transform: translateX(-50%) rotate(90deg);
  }
}
@-moz-keyframes loader-spin {
  0% {
    transform: translateX(-50%) rotate(0deg);
  }
  90% {
    transform: translateX(-50%) rotate(0deg);
  }
  100% {
    transform: translateX(-50%) rotate(90deg);
  }
}
@-ms-keyframes loader-spin {
  0% {
    transform: translateX(-50%) rotate(0deg);
  }
  90% {
    transform: translateX(-50%) rotate(0deg);
  }
  100% {
    transform: translateX(-50%) rotate(90deg);
  }
}
@-o-keyframes loader-spin {
  0% {
    transform: translateX(-50%) rotate(0deg);
  }
  90% {
    transform: translateX(-50%) rotate(0deg);
  }
  100% {
    transform: translateX(-50%) rotate(90deg);
  }
}
@keyframes loader-spin {
  0% {
    transform: translateX(-50%) rotate(0deg);
  }
  90% {
    transform: translateX(-50%) rotate(0deg);
  }
  100% {
    transform: translateX(-50%) rotate(90deg);
  }
}
.content-loader {
  -webkit-animation: loader-spin 5s ease 0s infinite;
  /* Safari 4.0 - 8.0 */
  animation: loader-spin 5s ease 0s infinite;
  animation-fill-mode: forwards;
}
.content-loader div {
  position: absolute;
  top: calc(50% - 0.75rem);
  left: calc(50% - 0.75rem);
  width: 1.5rem;
  height: 1.5rem;
  color: inherit;
}
.content-loader div:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  border-radius: 50%;
  width: 1.5rem;
  height: 1.5rem;
  background-color: currentColor;
}
@-webkit-keyframes loader-circles {
  0% {
    opacity: 1;
  }
  10% {
    opacity: 0.25;
  }
  40% {
    opacity: 0.25;
  }
  50% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes loader-circles {
  0% {
    opacity: 1;
  }
  10% {
    opacity: 0.25;
  }
  40% {
    opacity: 0.25;
  }
  50% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@-ms-keyframes loader-circles {
  0% {
    opacity: 1;
  }
  10% {
    opacity: 0.25;
  }
  40% {
    opacity: 0.25;
  }
  50% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes loader-circles {
  0% {
    opacity: 1;
  }
  10% {
    opacity: 0.25;
  }
  40% {
    opacity: 0.25;
  }
  50% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes loader-circles {
  0% {
    opacity: 1;
  }
  10% {
    opacity: 0.25;
  }
  40% {
    opacity: 0.25;
  }
  50% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
.content-loader div {
  -webkit-animation: loader-circles 5s ease 0s infinite;
  /* Safari 4.0 - 8.0 */
  animation: loader-circles 5s ease 0s infinite;
  animation-fill-mode: forwards;
}
.content-loader div:nth-child(1) {
  transform: rotate(45deg) translateY(-4.5rem);
  animation-delay: 0.25s !important;
}
.content-loader div:nth-child(2) {
  transform: rotate(90deg) translateY(-4.5rem);
  animation-delay: 0.5s !important;
}
.content-loader div:nth-child(3) {
  transform: rotate(135deg) translateY(-4.5rem);
  animation-delay: 0.75s !important;
}
.content-loader div:nth-child(4) {
  transform: rotate(180deg) translateY(-4.5rem);
  animation-delay: 1s !important;
}
.content-loader div:nth-child(5) {
  transform: rotate(225deg) translateY(-4.5rem);
  animation-delay: 1.25s !important;
}
.content-loader div:nth-child(6) {
  transform: rotate(270deg) translateY(-4.5rem);
  animation-delay: 1.5s !important;
}
.content-loader div:nth-child(7) {
  transform: rotate(315deg) translateY(-4.5rem);
  animation-delay: 1.75s !important;
}
.content-loader div:nth-child(8) {
  transform: rotate(360deg) translateY(-4.5rem);
  animation-delay: 2s !important;
}
/* Note:
  Blocks are compiled as their own files, and included via PHP.
  For static templates you will need to include them manually.
  They can be included like this:
  <% require CSS("app/client/dist/styles/blocks/default/text-block.css") %>
  Remember to remove this require from the template once BE is implemented.
*/
/* Note:
  @critical filename.css { ... } can be used to wrap any critical styles.
  These will be exported as separate files.
  These files need to be manually included in the template that uses them.
  They can be included like this:
  $getStyleTag('_resources/themes/main/dist/styles/filename.css')
*/
